@charset "utf-8";
/* CSS Document for fixing */

.genarate-p-histry h5{
	margin-top:15px;}

.loader-box{
	margin-top:20px;}
	
.process-step{
	margin-top:30px;}

.process-step .table tr td{
	vertical-align:middle;
	font-weight:600;}
			
.process-step img{
	width:40px;}
	
.waiting_loader{
	width:150px !important;}


.loader-wrap{
	overflow-y:auto;}

/*table row hide*/	
.table-data-bx .table tr td.tr_color_class_gray{
	color:#ccc !important;
}

/*check_yes_img icon*/
.check_yes_img{
	background-image: url(../images/check-yes.png);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center center;
	text-indent: -100px;
    overflow: hidden;
}

/*check_no_img icon*/
.check_no_img {
	/*background-image: url(../images/check-no.png);*/
	background-image: url(../images/check-no-trans.png);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center center;
	text-indent: -100px;
    overflow: hidden;
}

/*gray color delete button*/
.btn-grey{
	border-color: #ccc !important;
    color: #ccc !important;
	background:none !important;
	cursor: not-allowed !important;
}

.special_tab_btn {
    margin: 0 3px;
}

.aule_alert{
	text-align: center !important;
}

/*Delete model for aule[start]*/
.modal{
	z-index: 999999 !important;
}
.modal-backdrop {
    z-index: 9999 !important;
}
/*Delete model for aule[end]*/

.alert{
	margin-top:15px;
}



.thankyou-msg h5{
    color:#057de3;
}

.goback-btn a{
	border-color: #057de3;
	color:#057de3;
}

.goback-btn a:hover{
	background:#057de3;
	color:#fff;
}

.example-label{
	font-size: 11px;
    margin-top: 5px;
    display: block;
}

.btn-outline-primary a{
	color:#007bff;
}

.btn-outline-primary:hover a{
	color:#fff;
}


.table-data-bx .table td, .table-data-bx .table th {
    padding: 0.35rem 0.75rem !important;
}

table.dataTable>thead .sorting:before, table.dataTable>thead .sorting:after{
	bottom: 0.5em;
}

#base_regione_tbl_wrapper thead tr th:nth-child(3),
#base_regione_tbl_wrapper tbody tr td:nth-child(3),
#base_lv2_categoria_tbl_wrapper thead tr th:nth-child(1),
#base_lv2_categoria_tbl_wrapper tbody tr td:nth-child(1),
#base_sconto_tbl tr th:nth-child(3),
#base_sconto_tbl tr td:nth-child(3),
#permission_group_table tr th:nth-child(4){
	width: 150px !important;
	padding-right: 30px !important;
	text-align: right !important;
}

#base_aule_tbl tr th:nth-child(2),
#base_aule_tbl tr td:nth-child(2),
#partecipanti_tbl tr th:nth-child(6),
#partecipanti_tbl tr td:nth-child(6),
#utenti_tbl_wrapper tr th:nth-child(1),
#utenti_tbl_wrapper tr td:nth-child(1),
#base_anno_scolastico_tbl_wrapper tr th:nth-child(1),
#base_anno_scolastico_tbl_wrapper tr td:nth-child(1),
#base_sede_tbl_wrapper tr th:nth-child(1),
#base_sede_tbl_wrapper tr td:nth-child(1),
#base_lv3_materia_tbl_wrapper th:nth-child(1),
#base_lv3_materia_tbl_wrapper td:nth-child(1),
#partecipanti_tbl th:nth-child(7),
#partecipanti_tbl td:nth-child(7),
#partecipanti_tbl th:nth-child(8),
#partecipanti_tbl td:nth-child(8),
#lista_corsi_partecipant_tbl th:nth-child(8),
#lista_corsi_partecipant_tbl td:nth-child(8),
#lista_corsi_tbl tr th:nth-child(8),
#lista_corsi_tbl tr td:nth-child(8),
#lista_corsi_tbl tr th:nth-child(9),
#lista_corsi_tbl tr td:nth-child(9),
#base_regione_tbl_wrapper tr th:nth-child(1), 
#base_regione_tbl_wrapper tr td:nth-child(1),
#base_localita_tbl tr th:nth-child(1),
#base_localita_tbl tr td:nth-child(1),
#base_sconto_tbl tr th:nth-child(1),
#base_sconto_tbl tr td:nth-child(1),
#permission_group_table tr th:nth-child(1),
#permission_group_table tr td:nth-child(1),
#base_tag_tbl_wrapper tr th:nth-child(1),
#base_tag_tbl_wrapper tr td:nth-child(1),
#utenti_tbl tr th:nth-child(6){
	padding-right: 25px !important;
	text-align: right !important;
}

.search-dropdown{
	width: 182px;
    background: #f1efef;
    position: absolute;
    z-index: 999;
    margin-top: 3px;
    max-height: 222px;
    overflow-y: auto;
}

.search-dropdown li{
	padding: 5px 10px;
	font-size: 13px;
	cursor: pointer;
	border-bottom: 1px solid #e3e3e3;
}

.partecipanti_osservazione{
    height: 120px !important;
}

.show_partecipanti_osservazione{
    height: 120px !important;
}

.add_partecipanti_form{
    width: 60% !important;
}

.aule_osservazione{
    height: 60px !important;
}

.table-data-bx{
	margin-top: 7px;
}

.switch_chkbox_cls b{
	display:block;
	margin-top:16px;
}

.slide-form .form-group {
    position: relative;
}

#partecipanti_tbl tr th:nth-child(8),
#base_anno_scolastico_tbl tr th:nth-child(3),
#base_anno_scolastico_tbl tr th:nth-child(4),
#base_anno_scolastico_tbl tr th:nth-child(5),
#base_anno_scolastico_tbl tr th:nth-child(6),
#base_sede_tbl tr th:nth-child(7),
#base_tag_tbl_wrapper tr th:nth-child(3),
#lista_corsi_partecipant_tbl_wrapper tr th:nth-child(6){
	text-align: center !important;
}

/*summernote editor text color set black*/
.note-editable p{
	color: #000000 !important;
}

/*** Tag ***/


.tag-data{
	padding: 10px 10px 2px 10px;
	background: #ebebeb;
	width: 100%;
	min-height: 100px;
	border-radius: 4px;
}

.tag-data ul li{
	background: #fff;
	margin-right: 2px;
	margin-bottom: 4px;
	border: 1px solid #ccc;
	display: inline-block;
    color: #000;
    font-size: 13px;
    padding: 4px 10px;
    border-radius: 4px;
}

.tag-view{
	background: #efefef;
	margin-right: 2px;
	margin-bottom: 4px;
	border: 1px solid #ccc;
	display: inline-block;
    color: #000;
    font-size: 13px;
    padding: 4px 10px;
    border-radius: 4px;
}

.tag-data ul li i{
	cursor: pointer;
	color:red;
	margin-left: 5px;
}

.custome-tooltip{
	display:none ;
	background: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    border: 1px solid #ccc;
    padding: 5px;
    z-index: 999;
    width: auto;
	border-radius: 4px;
	margin-top: 38px;
	font-size: 12px;
}

.group-permission .table tr td:hover .custome-tooltip{
	display:block;
}

.table-data-bx .table tr th, .table-data-bx .table tr td{
	position: relative;
}

.user-text h5 {
    font-size: 15px;
}


/*

#lista_corsi_tbl{
	width: 1675px !important;
	table-layout: fixed;
}

#lista_corsi_tbl tr th:nth-child(1),
#lista_corsi_tbl tr td:nth-child(1){
	width: 160px !important;
}

#lista_corsi_tbl tr th:nth-child(2),
#lista_corsi_tbl tr td:nth-child(2){
	width: 250px !important;
}

#lista_corsi_tbl tr th:nth-child(3),
#lista_corsi_tbl tr td:nth-child(3){
	width: 65px !important;
}

#lista_corsi_tbl tr th:nth-child(4),
#lista_corsi_tbl tr td:nth-child(4),
#lista_corsi_tbl tr th:nth-child(5),
#lista_corsi_tbl tr td:nth-child(5),
#lista_corsi_tbl tr th:nth-child(6),
#lista_corsi_tbl tr td:nth-child(6),
#lista_corsi_tbl tr th:nth-child(7),
#lista_corsi_tbl tr td:nth-child(7){
	width: 150px !important;
}

#lista_corsi_tbl tr th:nth-child(8),
#lista_corsi_tbl tr td:nth-child(8),
#lista_corsi_tbl tr th:nth-child(9),
#lista_corsi_tbl tr td:nth-child(9){
	width: 90px !important;
}

#lista_corsi_tbl tr th:nth-child(10),
#lista_corsi_tbl tr td:nth-child(10){
	width: 150px !important;
}
*/

#lista_corsi_tbl{
	width: 100% !important;
	table-layout: fixed;
}


#lista_corsi_tbl tr th:nth-child(1),
#lista_corsi_tbl tr td:nth-child(1){
	width: 165px !important;
}

#lista_corsi_tbl tr th:nth-child(2),
#lista_corsi_tbl tr td:nth-child(2){
	width: 250px !important;
}

#lista_corsi_tbl tr th:nth-child(3),
#lista_corsi_tbl tr td:nth-child(3){
	width: 100px !important;
}

#lista_corsi_tbl tr th:nth-child(4),
#lista_corsi_tbl tr td:nth-child(4),
#lista_corsi_tbl tr th:nth-child(5),
#lista_corsi_tbl tr td:nth-child(5),
#lista_corsi_tbl tr th:nth-child(6),
#lista_corsi_tbl tr td:nth-child(6){
	width: 160px !important;
}

#lista_corsi_tbl tr th:nth-child(7),
#lista_corsi_tbl tr td:nth-child(7){
	width: 180px !important;
}

#lista_corsi_tbl tr th:nth-child(8),
#lista_corsi_tbl tr td:nth-child(8),
#lista_corsi_tbl tr th:nth-child(9),
#lista_corsi_tbl tr td:nth-child(9){
	width: 70px !important;
}

#lista_corsi_tbl tr th:nth-child(10),
#lista_corsi_tbl tr td:nth-child(10){
	width: 100px !important;
}

#lista_corsi_tbl tr th:nth-child(11), #lista_corsi_tbl tr td:nth-child(11) {
    width: 280px !important;
}


.note-editable ul{
    list-style: inherit;
    margin: inherit;
    padding: inherit;	
}


.search-dropdown li:hover{
	background: #dbdbdb;
}

.slide-form label {
    margin-bottom: 0;
    font-size: 11px;  
}

.note-editable ul{
    list-style: inherit;
    margin: inherit;
    padding: inherit;	
}

.note-editable ol{
    list-style: auto;
    margin: inherit;
    padding: inherit;	
}

span.multiselect-native-select{
	display: block;
}

.group-box{
	padding: 10px;
    border: 1px solid #cbcbcb;
	margin:5px 0;
	border-radius: 4px;
}

.group-box h5{
	font-size: 15px;
	color: #353535;
	margin-bottom: 15px;
}

.search_list{
	background: #f1f1f1;
    margin-top: 5px;
}

.search_list li{
	font-size: 13px;
    display: block;
    cursor: pointer;
    padding: 4px 5px;
    color: #000;
    border-bottom: 1px solid #fff;
}

.custom-select{
	width: 100%;
	background-color: #ebebeb !important;
    height: 36px !important;
    border-color: #ebebeb !important;
	color: #495057 !important;
	box-shadow: none !important;
}

.multiselect-native-select .btn-group{
	width: 100%;
}

.multiselect-container{
	height: 150px;
    overflow-y: auto;
	background-color: #ebebeb !important;
}

.allegati{
	border: 1px solid #eee;
	margin-bottom: 15px;
}

.allegati .table thead tr td, .allegati .table tbody tr td{
	padding:5x 5px !important;

}

.allegati .table tbody tr td{
	vertical-align: top !important;
}

#link_esterni{
	height: 100px !important;
}

.spn_txt{
	font-size: 12px;
	display: block;
	margin: 2px 0 0 2px;
	color: red;
}

#partecipant_add_corsi_form .search-dropdown{
    width: 100%;
}

.add_new_partecipant_form_corso_btn{
    font-size: 14px;
    color: #036ef3;
    text-decoration: underline;
}

.partecipanti_sconto,
.passign_payment_type{
    text-align: right;
}

#tag-list_wrapper tbody tr td:nth-child(2){
	text-align:right !important;
}

#tag-list_wrapper .dataTables_length{
	padding-top: 10px !important;
}

.sidebar-main{
	overflow-y: auto;
    height: 500px;
    overflow-x: hidden;

}


.switch_disable_sconto .switch input:checked + .slider, .switch_disable_sconto .slider{
	background: #e5d68a !important

}


.pending_yes_img{
	background-image: url(../images/exclamation-mark.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center center;
    text-indent: -100px;
    overflow: hidden;
}

.tr_color_class_yellow{
	background:#fff9dc !important;
}


.num_iscritti_black_txt_color{
	color:#000;
	font-weight: 600;
}

.num_iscritti_green_txt_color{
	color:rgb(1, 145, 20);
	font-weight: 6000;
}

.num_iscritti_red_txt_color{
	color:rgb(206, 1, 1);
	font-weight: 600;
}

.add_tag_to_corsi_form{
	width: 50% !important;
}

.corso_view_descrizione p{
	font-weight: initial !important;
}

.add_piano_assenze{
	background: #e7ad09 !important;
	border-color: #e7ad09 !important;
}

.add_piano_assenze span.btn-icon::after{
    background: #d39e09;
}


.add_piano_assenze:hover{
	background:#d39e09 !important;
	border-color:#d39e09 !important;
	color:#fff !important;
}

.comn-2{
	width: 66.66% !important;
}

.compensi-slide .table-data-bx .table tr th, .compensi-slide .table-data-bx .table tr td{
	padding: 0.75rem !important;
}

.compensi-slide{
	width:60% !important;
}

.iscrizione-partecipant-slide {
    width: 50%;
}

.iscrizione-show-hide{
	display:none;
}

.iscrizione-partecipant-showmore{
	text-align:right;
}

.iscrizione-partecipant-showmore a{
	font-size: 12px;
}

.lista_corsi-container{
	padding-left: 83px !important;

}

#utenti_tbl tr th:nth-child(1),
#utenti_tbl tr td:nth-child(1),
#base_anno_scolastico_tbl tr th:nth-child(1),
#base_anno_scolastico_tbl tr td:nth-child(1),
#base_sede_tbl_wrapper tr th:nth-child(1),
#base_sede_tbl_wrapper tr td:nth-child(1),
#base_lv2_categoria_tbl thead tr th:nth-child(1),
#base_lv2_categoria_tbl tbody tr td:nth-child(1),
#base_lv3_materia_tbl thead tr th:nth-child(1),
#base_lv3_materia_tbl tbody tr td:nth-child(1),
#base_regione_tbl_wrapper tr th:nth-child(1), 
#base_regione_tbl_wrapper tr td:nth-child(1),
#base_localita_tbl tr th:nth-child(1),
#base_localita_tbl tr td:nth-child(1),
#base_sconto_tbl tr th:nth-child(1),
#base_sconto_tbl tr td:nth-child(1),
#permission_group_table tr th:nth-child(1),
#permission_group_table tr td:nth-child(1),
#base_tag_tbl_wrapper tr th:nth-child(1),
#base_tag_tbl_wrapper tr td:nth-child(1){
	width: 60px !important;
}

#base_sede_tbl_wrapper tr th:nth-child(9),
#base_sede_tbl_wrapper tr td:nth-child(9){
	width: 130px !important;
}

.switch-toggle{
	font-size: 13px;
}

#base_settore_tbl_wrapper .dt-buttons{
	display:none;
}

.add_base_settore_form,
.add_base_sconti_form{
	width: 60% !important;
}

.g-name{
	margin-top: 4px;
}

.data-submited img{
	width: auto;
}

#partecipanti_tbl th:nth-child(11),
#partecipanti_tbl td:nth-child(11){
	width: 215px !important;
}

.cron_csv_import_alert{
	text-align:center;
}

.piano-assenze-hdng p{
	font-size: 14px;
}

.generate-content h3{
	text-align: center;
    font-size: 15px;
    margin-top: 15px;
}

.generate-content h3 a{
	color: #0e9f26 !important;
}

.lista-corsi-v-height{
	height: 85vh;
}

.faq-sec{
	padding:50px 0;}

.faq-blocks{
	width:100%;
	margin-top:20px;}
	
.faq-tab{
	width:100%;
	height:auto;
	list-style:none;}

.faq-tab li{
	display:block;
	margin-bottom:20px;}
	
.faq-tab li a {
	display: block;
    width: 100%;
    height: auto;
    padding: 20px 15px;
    background: #fff;
    font-size: 18px;
    color: #292929;
    border-radius: 4px;
	-webkit-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.10);}
	
.faq-tab li a:hover{
	-webkit-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.15);}
	
			
.faq-tab li p{
	font-size:15px;
	line-height:20px;
	font-weight:400;
	color:#969696;
	margin-bottom:10px;}
	
.faq-tab li i {
	float:right;
	font-size:22px;
	color:#000000;}
		
.faq-tab li .faq-content{
	border-top:1px solid #d4d4d4;
	background:#fff;
	display:none;
	padding:10px;
	-webkit-box-shadow: 0px 4px 8px 4px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 4px 8px 4px rgba(0,0,0,0.10);
	box-shadow: 0px 4px 8px 4px rgba(0,0,0,0.10);}


.corsi_eseguiti_sidebar .dataTables_length {
	padding-top: 10px;
}

table#lista_corsi_tbl>thead .sorting, 
table#lista_corsi_tbl>thead .sorting_asc, 
table#lista_corsi_tbl>thead .sorting_desc, 
table#lista_corsi_tbl>thead .sorting_asc_disabled, 
table#lista_corsi_tbl>thead .sorting_desc_disabled {
    cursor: pointer;
    position: relative;
}

table#lista_corsi_tbl>thead .sorting:before, 
table#lista_corsi_tbl>thead .sorting:after, 
table#lista_corsi_tbl>thead .sorting_asc:before, 
table#lista_corsi_tbl>thead .sorting_asc:after, 
table#lista_corsi_tbl>thead .sorting_desc:before, 
table#lista_corsi_tbl>thead .sorting_desc:after, 
table#lista_corsi_tbl>thead .sorting_asc_disabled:before, 
table#lista_corsi_tbl>thead .sorting_asc_disabled:after,
table#lista_corsi_tbl>thead .sorting_desc_disabled:before, 
table#lista_corsi_tbl>thead .sorting_desc_disabled:after {
    position: absolute;
	bottom: 0.5em;
    display: block;
    opacity: .3;
}
table#lista_corsi_tbl>thead .sorting:before, 
table#lista_corsi_tbl>thead .sorting_asc:before, 
table#lista_corsi_tbl>thead .sorting_desc:before, 
table#lista_corsi_tbl>thead .sorting_asc_disabled:before, 
table#lista_corsi_tbl>thead .sorting_desc_disabled:before {
    right: 1em;
    content: "↑";
}
table#lista_corsi_tbl>thead .sorting:after, 
table#lista_corsi_tbl>thead .sorting_asc:after, 
table#lista_corsi_tbl>thead .sorting_desc:after, 
table#lista_corsi_tbl>thead .sorting_asc_disabled:after, 
table#lista_corsi_tbl>thead .sorting_desc_disabled:after {
    right: 0.5em;
    content: "↓";
}
table#lista_corsi_tbl>thead .sorting_asc:before, 
table#lista_corsi_tbl>thead .sorting_desc:after {
    opacity: 1;
}


.corso_import_tbl tr th:nth-child(1),
.corso_import_tbl tr td:nth-child(1){
	width: 50px !important;
}
.corso_import_tbl tr th:nth-child(2),
.corso_import_tbl tr td:nth-child(2){
	width: 300px !important;
}

.imported-s span{
	display:block;
	text-align: left;
	font-size: 12px;
	margin-bottom: 10px;
}

.change-password-form h6{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
}

#lista_corsi_tbl{
	clear: both;
}

/*
.table-striped tbody tr.critical_odd{
	background: #ff95955c !important;
}

.table-striped tbody tr.critical_even{
	background: #efb4b45c !important;
}

.table-striped tbody tr.warning_odd{
	background: #f4ca995c !important;
}

.table-striped tbody tr.warning_even{
	background: #f5e0c65c!important;
}

.table-striped tbody tr.to_update_status{
	background: #b0e5c3!important;
}

*/


.table-striped tbody tr.critical_odd{
	background: #ff5a5a5c !important;
}

.table-striped tbody tr.critical_even{
	background: #f185855c !important;
}

.table-striped tbody tr.warning_odd{
	background: #ffa5365c !important;
}

.table-striped tbody tr.warning_even{
	background: #f5c2845c !important;
}

.table-striped tbody tr.to_update_status_odd{
	background: #b0e5c3 !important;
}
.table-striped tbody tr.to_update_status_even{
	background: #cef5dc !important;
}

.add_new_partecipant_for_fattura_divergente_btn {
    color: #036ef3;
    text-decoration: underline;
}

.new-btn .delete_iscrizione_btn{
	color: #fb1a1a !important;
    border: 2px solid #fb1a1a!important;
}

.new-btn .delete_iscrizione_btn.btn:hover {
    background: #fb1a1a !important;
    color: #fff !important;
}

.demo_gallery_nr_image, .demo_video_exist {
    font-size: 12px;
    display: block;
    margin: 2px 0 0 2px;
    color: red;
}

.btn_super_query{
	background: #f15d06 !important;
    border-color: #f15d06!important;
}

.btn_super_query span.btn-icon::after{
	background: #bf4e0b !important;
}

.btn_super_query:hover {
    background: #bf4e0b !important;
    border-color: #bf4e0b !important;
    color: #fff !important;
}

.slide-table{
	max-height:500px;
	overflow-y: auto;
}


.import-table .slide-table{
	max-height: inherit;
    overflow-y: inherit;
}

.slide-table .dataTables_filter input{
	padding:.25rem .5rem !important;
}

/* Importa compensi 20/12/2022 */
#dropFileForm_compensi {
    text-align: center;
    border-radius: 8px;
    overflow: hidden;
    transition: 0.5s;
}
#dropFileForm_compensi #fileInput_compensi {
    display: none;
}
#dropFileForm_compensi #fileLabel {
    background: rgba(163, 206, 241, .2);
}
#dropFileForm_compensi #fileLabel {
    display: block;
    padding: 50px;
    position: relative;
    cursor: pointer;
}
.import_compensi_slide {
    width: 40% !important;
}

.variables_box {
    margin-top: 15px;
}

.variables_box table {
    margin-top: 10px;
}

.variables_box h5 {
    background: #eee;
    color: #005ae1;
    font-size: 15px;
    padding: 5px;
}

.variables_box table tr th, .variables_box table tr td {
    padding: 4px 6px;
}

/*calendar_new.php page*/
.lesson-wrap {
    padding: 10px 0;
}

.lesson-wrap .container-fluid {
    padding: 0;
}

.calander-change .form-control {
    text-align: center;
}
.calander-change .form-control {
    width: calc(100% - 180px);
    height: 40px;
}
.calander-change .form-control {
    margin: 0 10px;
}

.lesson-box-main {
    margin-top: 30px;
}
.lesson-box {
    margin-bottom: 25px;
}
.lesson-date {
    margin-top: 20px;
}
.lesson-date {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    margin-bottom: 8px;
}
.lesson-date i {
    color: #00b8ff;
    margin-right: 5px;
}

.lesson-box li {
    padding: 5px 0;
}
.lesson-box li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
}
.d-flex {
    display: flex!important;
}
.lesson-box-hdng {
    padding: 5px;
}
.lesson-hdng-text h5 {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.lesson-hdng-text h4 {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    text-align: center;
}
.lesson-hdng-text {
    width: calc(100% - 40px);
}

.lesson-box .table {
    margin: 0;
}
.lesson-box-content .table tr th, .lesson-box-content .table tr td {
    position: relative;
}
.lesson-box-content .table tr th, .lesson-box-content .table tr td {
    vertical-align: middle !important;
}
.lesson-box-hdng a {
    display: block;
    font-size: 30px;
    color: #fff;
    width: 35px;
    height: 56px;
    text-align: center;
    line-height: 56px;
}

.search-dropdown {
    position: absolute;
    background: #f3f3f3;
    width: calc(100% - 20px);
    z-index: 9999;
    max-height: 300px;
    overflow-y: auto;
}

.lesson-box-content .table tfoot tr td:nth-child(1) {
    padding-right: 0;
}
.lesson-box-content .table tfoot tr td:nth-child(1) {
    padding-left: 0 !important;
}
.lesson-box-content .table tr th, .lesson-box-content .table tr td {
    position: relative;
}
.lesson-box-content .table tr th, .lesson-box-content .table tr td {
    vertical-align: middle !important;
}

.add_participanti_alert {
    margin-bottom: 10px;
    display: none;
}

.close-slide-student {
	position:relative;}
		
.close-slide-student a{
	position: absolute;
    left: -65px;
    display: inline-block;
    background: #f72222;
    width: 50px;
    height: 30px;
    line-height: 30px;
    font-size: 19px;
    color: #fff;
    padding-left: 15px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;}

.sidebar {
	z-index: 999999999;
}

.new-btn .lesson_delete_btn {
    color: #dc3545 !important;
    border-color: #dc3545 !important;
}

.new-btn button.lesson_delete_btn:hover {
    color: #fff !important;
	background-color:  #dc3545 !important;
    border-color: #dc3545 !important;
}

.booking-name h6{
	font-size: 10px;
    margin-top: 1px;
    color: #000;
}
.lesson-hdng-text h6{
	text-align: center;
    color: #000;
    margin-top: 3px;
}

.stud_details_link_cls{
	color: #000 !important;
}

.contact_icon a{
	margin-right: 10px;
	display: inline-block;
}

.ext_main_lesson_list h5{
	margin-bottom: 6px;
}

.select_filter_year{
	width: 250px;
	margin-bottom:10px;
	margin-top:15px;
}

.student_email_link{
	margin-left: 6px;
	color: #28a745 !important;
    border-color: #28a745 !important;
}

.student_email_link:hover{
	color: #fff !important;
	background-color: #28a745  !important;
}

.mail-hyperlink a{
	color: #000 !important;
}

.btn-style{
    padding: 0.2rem 0.55rem !important;
}

.sidebar-small .logo img{
	width: 180px;
}

.overbooking_side:nth-child(2){
	left:50%
}

.date-box {
    border: 1px solid #e7e7e7;
    padding: 10px;
    margin-bottom: 15px;
}

.from_dt h3 {
    font-size: 16px;
    color: #000;
    margin-bottom: 4px;
}

.to_dt h3{
	font-size: 16px;
	color: #000;
	margin-bottom: 4px;
}

#tour_partecipant_export_newsletter .modal-dialog {
    max-width: 650px;
}

.main-form form .custom-textarea {
    height: 100px !important;
}